ul.inc_navi {
	list-style: none;
	width: 100%;
	height: 30px;
	margin: 0;
	background-repeat: no-repeat;
	overflow: hidden;
}
ul.inc_navi li {
	list-style: none;
	float: left;
}
ul.inc_navi a {
	height: 23px;
	display: block;
	overflow: hidden;
}

/**** h系ナビロールオーバー設定 ****/
ul.inc_navi.h {
	background-image: url(../skin/menu_bar_mypage.png?g=20100716);
}
ul.inc_navi li a.navi_h_1 {			/* lounge */
	width: 84px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_h_1 img {			/* lounge */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_h_1 {	/* lounge */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_h_2 {			/* HOME */
	width: 83px;
	margin-left:0px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_h_2 img {			/* HOME */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_h_2 {	/* HOME */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -83px 0px;
}
ul.inc_navi li a.navi_h_3 {			/* 日記 */
	width: 84px;
	margin-left:0px;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_h_3 img {			/* 日記 */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_h_3 {	/* 日記 */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_h_4 {			/* メッセージ */
	width: 83px;
	margin-left:0px;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_h_4 img {			/* メッセージ */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_h_4 {	/* メッセージ */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_h_5 {			/* あしあと */
	width: 84px;
	margin-left:0px;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_h_5 img {			/* あしあと */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_h_5 {	/* あしあと */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_h_6 {			/* お気に入り */
	width: 84px;
	margin-left:0px;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_h_6 img {			/* お気に入り */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_h_6 {	/* お気に入り */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_h_7 {			/* 設定 */
	width: 83px;
	margin-left:0px;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_h_7 img {			/* 設定 */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_h_7 {	/* 設定 */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_h_8 {			/* 友人を誘う */
	width: 84px;
	margin-left:0px;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_h_8 img {			/* 友人を誘う */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_h_8 {	/*　友人を誘う */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_h_9 {			/* ヘルプ */
	width: 83px;
	margin-left:0px;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_h_9 img {			/* ヘルプ */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_h_9 {	/* ヘルプ */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_h_10 {		/* blank */
    visibility: hidden;
	width: 84px;
	margin-left:0px;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_h_10 img {		/* blank */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_h_10 {	/* blank */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_h_11 {		/* ログアウト */
	width: 84px;
	margin-left:0px;
	background-position: -836px 0px;
}
ul.inc_navi li a.navi_h_11 img {		/* ログアウト */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_h_11 {	/* ログアウト */
	background-image: url(../skin/menu_bar_mypageR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -836px 0px;
}

/**** ha系ナビロールオーバー設定 ****/
ul.inc_navi.ha {
	background-image: url(../skin/menu_bar_mypage_audience.png?g=20100716);
}
ul.inc_navi li a.navi_ha_1 {		/* lounge */
	width: 84px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_ha_1 img {		/* lounge */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_ha_1 {	/* lounge */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_ha_2 {		/* HOME */
	width: 83px;
	margin-left:0px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_ha_2 img {		/* HOME */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_ha_2 {	/* HOME */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -83px 0px;
}
ul.inc_navi li a.navi_ha_3 {		/* 日記 */
	width: 84px;
	margin-left:0px;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_ha_3 img {		/* 日記 */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_ha_3 {	/* 日記 */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_ha_4 {		/* メッセージ */
	width: 83px;
	margin-left:0px;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_ha_4 img {		/* メッセージ */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_ha_4 {	/* メッセージ */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_ha_5 {		/* あしあと */
	width: 84px;
	margin-left:0px;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_ha_5 img {		/* あしあと */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_ha_5 {	/* あしあと */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_ha_6 {		/* お気に入り */
	width: 84px;
	margin-left:0px;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_ha_6 img {		/* お気に入り */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_ha_6 {	/* お気に入り */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_ha_7 {		/* 設定 */
	width: 83px;
	margin-left:0px;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_ha_7 img {		/* 設定 */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_ha_7 {	/* 設定 */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_ha_8 {		/* 友人を誘う */
	width: 84px;
	margin-left:0px;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_ha_8 img {		/* 友人を誘う */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_ha_8 {	/* 友人を誘う */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_ha_9 {		/* ヘルプ */
	width: 83px;
	margin-left:0px;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_ha_9 img {		/* ヘルプ */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_ha_9 {	/* ヘルプ */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_ha_10 {		/* blank */
    visibility: hidden;
	width: 84px;
	margin-left:0px;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_ha_10 img {		/* blank */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_ha_10 {	/* blank */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_ha_11 {		/* ログアウト */
	width: 84px;
	margin-left:0px;
	background-position: -836px 0px;
}
ul.inc_navi li a.navi_ha_11 img {		/* ログアウト */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_ha_11 {	/* ログアウト */
	background-image: url(../skin/menu_bar_mypage_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -836px 0px;
}

/**** f系ナビロールオーバー設定 ****/
ul.inc_navi.f {
	background-image: url(../skin/menu_bar_official.png?g=20100716);
}
ul.inc_navi li a.navi_f_1 {			/* lounge */
	width: 84px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_f_1 img {			/* lounge */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_f_1 {	/* lounge */
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_f_2 {			/* HOME */
	width: 83px;
	margin-left:0px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_f_2 img {			/* HOME */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_f_2 {	/* HOME */
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -83px 0px;
}
ul.inc_navi li a.navi_f_3 {			/* TOP */
	width: 84px;
	margin-left:0px;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_f_3 img {			/* TOP */
	width: 84px;
	height: 23px;
}
ul.inc_navi li a:hover.navi_f_3 {	/* TOP */
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_f_4 {			/* 日記を読む */
	width: 83px;
	margin-left:0px;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_f_4 img {			/* 日記を読む */
	width: 83px;
	height: 23px;
}
ul.inc_navi li a:hover.navi_f_4 {	/* 日記を読む */
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_f_5 {			/* メッセージを送る */
	width: 84px;
	margin-left:0px;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_f_5 img {			/* メッセージを送る */
	width: 84px;
	height: 23px;
}
ul.inc_navi li a:hover.navi_f_5 {	/* メッセージを送る */
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_f_6 {			/* blank */
	visibility: hidden;
	width: 84px;
	margin-left:0px;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_f_6 img {			/* blank */
	width: 84px;
	height: 23px;
}
ul.inc_navi li a:hover.navi_f_6 {	/* blank */
	visibility: hidden;
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_f_7 {			/* blank */
	visibility: hidden;
	width: 83px;
	margin-left:0px;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_f_7 img {			/* blank */
	width: 83px;
	height: 23px;
}
ul.inc_navi li a:hover.navi_f_7 {	/* blank */
	visibility: hidden;
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_f_8 {			/* 設定 */
	width: 84px;
	margin-left:0px;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_f_8 img {			/* 設定 */
	width: 84px;
	height: 23px;
}
ul.inc_navi li a:hover.navi_f_8 {	/* 設定 */
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_f_9 {			/* 友人を誘う */
	width: 83px;
	margin-left:0px;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_f_9 img {			/* 友人を誘う */
	width: 83px;
	height: 23px;
}
ul.inc_navi li a:hover.navi_f_9 {	/* 友人を誘う */
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_f_10 {		/* ヘルプ */
	width: 84px;
	margin-left:0px;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_f_10 img {		/* ヘルプ */
	width: 84px;
	height: 23px;
}
ul.inc_navi li a:hover.navi_f_10 {	/* ヘルプ */
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_f_11 {		/* ログアウト */
	width: 84px;
	margin-left:0px;
	background-position: -836px 0px;
}
ul.inc_navi li a.navi_f_11 img {		/* ログアウト */
	width: 84px;
	height: 23px;
}
ul.inc_navi li a:hover.navi_f_11 {	/* ログアウト */
	background-image: url(../skin/menu_bar_officialR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -836px 0px;
}

/**** fa系ナビロールオーバー設定 ****/
ul.inc_navi.fa {
	background-image: url(../skin/menu_bar_audience.png?g=20100716);
}
ul.inc_navi li a.navi_fa_1 {		/* lounge */
	width: 84px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_fa_1 img {		/* lounge */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fa_1 {	/* lounge */
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_fa_2 {		/* HOME */
	width: 83px;
	margin-left:0px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_fa_2 img {		/* HOME */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_fa_2 {	/* HOME */
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -83px 0px;
}
ul.inc_navi li a.navi_fa_3 {		/* TOP */
	width: 84px;
	margin-left:0px;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_fa_3 img {		/* TOP */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fa_3 {	/* TOP */
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_fa_4 {		/* 日記を読む */
	width: 83px;
	margin-left:0px;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_fa_4 img {		/* 日記を読む */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_fa_4 {	/* 日記を読む */
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_fa_5 {		/* メッセージを送る */
	width: 84px;
	margin-left:0px;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_fa_5 img {		/* メッセージを送る */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fa_5 {	/* メッセージを送る */
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_fa_6 {		/* blank */
	visibility: hidden;
	width: 84px;
	margin-left:0px;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_fa_6 img {		/* blank */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fa_6 {	/* blank */
	visibility: hidden;
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_fa_7 {		/* blank */
	visibility: hidden;
	width: 83px;
	margin-left:0px;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_fa_7 img {		/* blank */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_fa_7 {	/* blank */
	visibility: hidden;
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_fa_8 {		/* 設定 */
	width: 84px;
	margin-left:0px;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_fa_8 img {		/* 設定 */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fa_8 {	/* 設定 */
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_fa_9 {		/* 友人を誘う */
	width: 83px;
	margin-left:0px;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_fa_9 img {		/* 友人を誘う */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_fa_9 {	/* 友人を誘う */
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_fa_10 {		/* ヘルプ */
	width: 84px;
	margin-left:0px;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_fa_10 img {		/* ヘルプ */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fa_10 {	/* ヘルプ */
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_fa_11 {		/* ログアウト */
	width: 84px;
	margin-left:0px;
	background-position: -836px 0px;
}
ul.inc_navi li a.navi_fa_11 img {		/* ログアウト */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fa_11 {	/* ログアウト */
	background-image: url(../skin/menu_bar_audienceR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -836px 0px;
}

/**** c系ナビロールオーバー設定 ****/
ul.inc_navi.c {
	background-image: url(../skin/menu_bar_commu.png?g=20100716);
}
ul.inc_navi li a.navi_c_1 {			/* lounge */
	width: 84px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_c_1 img {			/* lounge */
	width: 84px;
	height: 23px;
}
ul.inc_navi li a:hover.navi_c_1 {	/* lounge */
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_c_2 {			/* HOME */
	width: 83px;
	margin-left:0px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_c_2 img {			/* HOME */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_c_2 {	/* HOME */
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -83px 0px;
}
ul.inc_navi li a.navi_c_3 {			/* TOP */
	width: 84px;
	margin-left:0px;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_c_3 img {			/* TOP */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_c_3 {	/* TOP */
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_c_4 {			/* トピック */
	width: 83px;
	margin-left:0px;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_c_4 img {			/* トピック */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_c_4 {	/* トピック */
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_c_5 {			/* イベント */
	width: 84px;
	margin-left:0px;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_c_5 img {			/* イベント */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_c_5 {	/* イベント */
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_c_6 {			/* blank */
	visibility: hidden;
	width: 84px;
	margin-left:0px;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_c_6 img {			/* blank */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_c_6 {	/* blank */
	visibility: hidden;
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_c_7 {			/* blank */
	visibility: hidden;
	width: 83px;
	margin-left:0px;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_c_7 img {			/* blank */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_c_7 {	/* blank */
	visibility: hidden;
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_c_8 {			/* 設定 */
	width: 84px;
	margin-left:0px;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_c_8 img {			/* 設定 */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_c_8 {	/* 設定 */
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_c_9 {			/* 友人を誘う */
	width: 83px;
	margin-left:0px;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_c_9 img {			/* 友人を誘う */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_c_9 {	/* 友人を誘う */
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_c_10 {		/* ヘルプ */
	width: 84px;
	margin-left:0px;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_c_10 img {		/* ヘルプ */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_c_10 {	/* ヘルプ */
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_c_11 {		/* ログアウト */
	width: 84px;
	margin-left:0px;
	background-position: -836px 0px;
}
ul.inc_navi li a.navi_c_11 img {		/* ログアウト */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_c_11 {	/* ログアウト */
	background-image: url(../skin/menu_bar_commuR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -836px 0px;
}

/**** s系ナビロールオーバー設定 ****/
ul.inc_navi.s {
	background-image: url(../skin/menu_bar_shop.png?g=20100716);
}
ul.inc_navi li a.navi_s_1 {			/* lounge */
	width: 84px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_s_1 img {			/* lounge */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_s_1 {	/* lounge */
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_s_2 {			/* HOME */
	width: 83px;
	margin-left:0px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_s_2 img {			/* HOME */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_s_2 {	/* HOME */
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -83px 0px;
}
ul.inc_navi li a.navi_s_3 {			/* TOP */
	width: 84px;
	margin-left:0px;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_s_3 img {			/* TOP */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_s_3 {	/* TOP */
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_s_4 {			/* 商品リスト */
	width: 83px;
	margin-left:0px;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_s_4 img {			/* 商品リスト */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_s_4 {	/* 商品リスト */
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_s_5 {			/* 会員メニュー */
	width: 84px;
	margin-left:0px;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_s_5 img {			/* 会員メニュー */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_s_5 {	/* 会員メニュー */
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_s_6 {			/* カート */
	width: 84px;
	margin-left:0px;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_s_6 img {			/* カート */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_s_6 {	/* カート */
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_s_7 {			/* blank */
	visibility: hidden;
	width: 83px;
	margin-left:0px;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_s_7 {			/* blank */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_s_7 {	/* blank */
	visibility: hidden;
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_s_8 {			/* 設定 */
	width: 84px;
	margin-left:0px;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_s_8 img {			/* 設定 */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_s_8 {	/* 設定 */
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_s_9 {			/* 友人を誘う */
	width: 83px;
	margin-left:0px;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_s_9 img {			/* 友人を誘う */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_s_9 {	/* 友人を誘う */
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_s_10 {		/* ヘルプ */
	width: 84px;
	margin-left:0px;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_s_10 img {		/* ヘルプ */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_s_10 {	/* ヘルプ */
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_s_11 {		/* ログアウト */
	width: 84px;
	margin-left:0px;
	background-position: -836px 0px;
}
ul.inc_navi li a.navi_s_11 img {		/* ログアウト */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_s_11 {	/* ログアウト */
	background-image: url(../skin/menu_bar_shopR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -836px 0px;
}

/**** fc系ナビロールオーバー設定 ****/
ul.inc_navi.fc {
	background-image: url(../skin/menu_bar_corp.png?g=20100716);
}
ul.inc_navi li a.navi_fc_1 {		/* lounge */
	width: 84px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_fc_1 img {		/* lounge */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fc_1 {	/* lounge */
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_fc_2 {		/* HOME */
	width: 83px;
	margin-left:0px;
	background-position: 0px 0px;
}
ul.inc_navi li a.navi_fc_2 img {		/* HOME */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_fc_2 {	/* HOME */
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -83px 0px;
}
ul.inc_navi li a.navi_fc_3 {		/* TOP */
	width: 84px;
	margin-left:0px;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_fc_3 img {		/* TOP */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fc_3 {	/* TOP */
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -167px 0px;
}
ul.inc_navi li a.navi_fc_4 {		/* 日記を読む */
	width: 83px;
	margin-left:0px;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_fc_4 img {		/* 日記を読む */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_fc_4 {	/* 日記を読む */
	visibility: hidden;
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -250px 0px;
}
ul.inc_navi li a.navi_fc_5 {		/* メッセージを送る */
	width: 84px;
	margin-left:0px;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_fc_5 img {		/* メッセージを送る */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fc_5 {	/* メッセージを送る */
	visibility: hidden;
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -334px 0px;
}
ul.inc_navi li a.navi_fc_6 {		/* blank */
	visibility: hidden;
	width: 84px;
	margin-left:0px;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_fc_6 img {		/* blank */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fc_6 {	/* blank */
	visibility: hidden;
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -418px 0px;
}
ul.inc_navi li a.navi_fc_7 {		/* blank */
	visibility: hidden;
	width: 83px;
	margin-left:0px;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_fc_7 img {		/* blank */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_fc_7 {	/* blank */
	visibility: hidden;
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -501px 0px;
}
ul.inc_navi li a.navi_fc_8 {		/* 設定 */
	width: 84px;
	margin-left:0px;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_fc_8 img {		/* 設定 */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fc_8 {	/* 設定 */
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -585px 0px;
}
ul.inc_navi li a.navi_fc_9 {		/* 友人を誘う */
	width: 83px;
	margin-left:0px;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_fc_9 img {		/* 友人を誘う */
	height: 23px;
	width: 83px;
}
ul.inc_navi li a:hover.navi_fc_9 {	/* 友人を誘う */
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -668px 0px;
}
ul.inc_navi li a.navi_fc_10 {		/* ヘルプ */
	width: 84px;
	margin-left:0px;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_fc_10 img {		/* ヘルプ */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fc_10 {	/* ヘルプ */
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -752px 0px;
}
ul.inc_navi li a.navi_fc_11 {		/* ログアウト */
	width: 84px;
	margin-left:0px;
	background-position: -836px 0px;
}
ul.inc_navi li a.navi_fc_11 img {		/* ログアウト */
	height: 23px;
	width: 84px;
}
ul.inc_navi li a:hover.navi_fc_11 {	/* ログアウト */
	background-image: url(../skin/menu_bar_corpR.png?g=20100716);
	background-repeat: no-repeat;
	background-position: -836px 0px;
}

